@charset "utf-8";
html,
body {
  width: 100%;
  height: 100%;
  background: #ffffff;
  -webkit-font-smoothing: antialiased;
  font-family: "PingFangSC-Regular", "PingFangSC", "Microsoft YaHei";
	color: #444;
}
body,
div,
p,
ul,
ol,
dl,
dt,
dd,
li,
form,
input,
table,
img,
h1,
h2,
h3,
h4,
h5,
h6,
form,
input,
textarea,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}
ul,
ol,
li {
  list-style-type: none;
  border: calc(0rem/30) none;
  margin: 0;
  padding: 0;
}
article,
aside,
footer,
header,
nav,
section,
img,
a {
  display: block;
}
input,
select,
textarea {
  -webkit-appearance: none;
  -moz-appearance: none;
  border: none;
  outline: none;
  display: block;
  resize: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  color: inherit;
  text-decoration: none;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
.clearfix {
  zoom: 1;
}
/* 公共头部 */
.bs_top{
  width: 100%;
  height: calc(140rem/30);
  display: block;
  position: relative;
  background: #fff;
}

.bs_top_main{
  width: 100%;
  height: calc(140rem/30);
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 2;
}

.bs_top_btn{
  position: absolute;
  top: 0;
  right: 0;
  height: 100%;
  width: calc(100rem/30);
}

.bs_top_btn .layui-icon{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate3d(-50%,-50%,0) rotateY(180deg);
  font-size: calc(45rem/30);
  color: #2e88ed;
  transition: all .3s ease;
}

.bs_top_main.nav_selected .bs_top_btn .layui-icon{
  transform: translate3d(-50%,-50%,0) rotateY(0);
  color: #ff5722;
  transition: all .3s ease;
}

.logo img{
  display: block;
  width: calc(295rem/30);
  height: calc(104rem/30);
}

.bs_top_main.nav_selected .bs_nav{
  transform: translateX(0);
  transition: all .3s ease;
}

.bs_nav{
  position: absolute;
  transform: translateX(100%);
  top: calc(140rem/30);
  right: 0;
  display: block;
  transition: all .3s ease;
}

.bs_top_main.nav_selected .bs_nav{
  transform: translateX(0);
  transition: all .3s ease;
}

.bs_nav_main dd>a{
  width: calc(450rem/30);
  height: calc(70rem/30);
  line-height: calc(70rem/30);
  background: #fff;
  font-size: calc(30rem/30);
  display: block;
  padding: 0 calc(34rem/30);
  box-sizing: border-box;
}

.child_nav{
  position: relative;
}

.child_nav .layui-icon{
  position: absolute;
  font-size: calc(30rem/30);
  top: calc(35rem/30);
  right: calc(40rem/30);
  transform: translateY(-50%) rotateZ(0deg);
  transition: all .3s ease;
}

.child_nav ul{
  position: relative;
  max-height: 0;
  overflow: hidden;
}

.child_nav ul::before{
  content: "";
  display: block;
  height: 1px;
  width: 80%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  background: #eee;
}

.child_nav ul::after{
  content: "";
  display: block;
  height: 1px;
  width: 80%;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  bottom: 0;
  background: #eee;
}

.child_nav.selected_child_nav ul{
  max-height: calc(800rem/30);
  transition: all .4s ease;
}

.child_nav.selected_child_nav .layui-icon{
  transform: translateY(-50%) rotateZ(180deg);
}

.child_nav ul li>a{
  width: calc(450rem/30);
  height: calc(70rem/30);
  line-height: calc(70rem/30);
  background: #fff;
  font-size: calc(30rem/30);
  display: block;
  padding: 0 calc(34rem/30);
  box-sizing: border-box;
}

/* 底部 */
.bs_footer{
  width: 100%;
  background: #fafafa;
  height: calc(68rem/30);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: calc(18rem/30);
}
